> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 抽出ステータスの取得



## OpenAPI

````yaml ja/api-reference/v2-openapi.json get /extract/{id}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /extract/{id}:
    parameters:
      - name: id
        in: path
        description: 抽出ジョブのID
        required: true
        schema:
          type: string
          format: uuid
    get:
      tags:
        - Extraction
      summary: 抽出ジョブの状態を取得する
      operationId: getExtractStatus
      responses:
        '200':
          description: 成功時のレスポンス
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExtractStatusResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    ExtractStatusResponse:
      type: object
      properties:
        success:
          type: boolean
        data:
          type: object
        status:
          type: string
          enum:
            - completed
            - processing
            - failed
            - cancelled
          description: 抽出ジョブの現在の状態
        expiresAt:
          type: string
          format: date-time
        tokensUsed:
          type: integer
          description: 抽出ジョブで使用されたトークン数。ジョブが完了している場合にのみ取得できます。
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````